.grassland {
  position: relative;
}
.grassland img {
  width: 100%;
}
.world {
  position: absolute;
}
.world img {
  width: 100%;
}
.world.taiwan {
  top: 53%;
  left: 39%;
}
.world.germany {
  top: 39%;
  left: 12%;
}
.animal.america {
  top: 37%;
  left: 70%;
}
.animal.penguin img {
  width: 120px;
}
.animal.royal_penguin {
  top: 5%;
  right: 30%;
}
.animal.penetration_penguin {
  top: 6%;
  right: 18%;
}
.animal.gentoo_penguin {
  top: 35%;
  right: 29%;
}
.animal.rockhopper_penguin {
  top: 38%;
  right: 16%;
}
.animal.humboldt_penguin {
  top: 24%;
  right: 6%;
}